import { getStateName, getPartyName } from "../../../../utils/election/index.js";
import { intcomma } from 'journalize';
export default function getHeadline({
  total,
  state,
  party
}) {
  const partyName = getPartyName(party, {
    format: 'abbr'
  });
  const stateName = getStateName(state);
  return `${intcomma(total)} ${partyName} delegates are up for grabs in ${stateName}`;
}